Resultados 1 al 3 de 3

Tema: No puedo instalar el iOS 5 en mi iPod touch 3g

  1. #1
    Usuario Registrado
    Fecha de ingreso
    24 oct, 11
    Mensajes
    1
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado No puedo instalar el iOS 5 en mi iPod touch 3g

    Hola a todos, les quiero comentar que tengo mi ipod touch 3g con la versión del software 4.2.1 y quiero instalar el iOS 5. Haciendo todos los pasos, al momento de restaurar y seleccionar el archivo, me aparece en siguiente error:

    El iPod "iPod de Felipe" no ha podido restaurarse porque el archivo de firmware no es compatible.

    No aparece ningún código de error.

    Ojalá me puedan ayudar a solucionar este problema. Gracias de antemano.

    ---------- Mensaje escrito a las 22:41 ---------- El mensaje anterior fue a las 22:29 ----------

    PD: la capacidad de mi iPod es de 8GB

  2. #2
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,635
    Gracias Thanks Given 
    18
    Gracias Thanks Received 
    3
    Agradecido en
    3 Mensajes

    Predeterminado Respuesta: No puedo instalar el iOS 5 en mi iPod touch 3g

    Es que no puedes meter iOS 5, el iPod 3G de 8 GB sólo soporta hasta iOS 4.2.1

  3. #3
    Usuario Registrado
    Fecha de ingreso
    05 nov, 11
    Mensajes
    3
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: No puedo instalar el iOS 5 en mi iPod touch 3g

    Que tal amigos a ver si me pueden ayudar mi ipod touch 3g de 32 gb modelo nº A1318 tenia el fw 4.1 descargue el 4.3.4 y lo actualice tal y como dicen los pasos con el REDSNOW, todo el procedimiento lo hizo de manera correcta pero después de terminar y reiniciar automáticamente el ipod me pide q lo conecte a itunes por que me a parece en pantalla la imagen del cable usb y itunes, al conectarlo a itunes la única opción q me da es actualizar y restaurar. Mi temor es que al darle aceptar me actualice a la ultima versión q creo es la 5 y después no poder hacerle el downgrade. A parte no me deja volverlo a poner en modo DFU para volver a aplicarle el REDSNOW. De ante mano gracias..

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •